.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #6c757d;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

h1 {
  color: #212529;
  text-align: center;
  letter-spacing: -5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 72px;
  font-weight: 600;
  line-height: 74px;
}

h2 {
  color: #212529;
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 52px;
}

h3 {
  color: #212529;
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
}

p {
  color: #495057;
  text-align: center;
  margin-bottom: 10px;
  line-height: 24px;
}

.styleguide-section {
  width: 100%;
}

.styleguide-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 50px;
  display: flex;
}

.navbar-button {
  z-index: 1;
  background-color: #007bff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 6.625rem;
  height: 3rem;
  text-decoration: none;
  transition: all .6s cubic-bezier(.68, -.55, .265, 1.55);
  display: flex;
  position: relative;
}

.navbar-button:hover {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 6.9rem;
  height: 3.2rem;
  box-shadow: 0 0 5px 2px #06060633;
}

.navbar-text {
  z-index: 10;
  color: #fff;
  text-transform: capitalize;
  line-height: 24px;
  position: relative;
}

.navbar {
  background-color: #ddd0;
  width: 100%;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.brand {
  width: 5.43875rem;
  height: 2rem;
}

.nav-link {
  opacity: .75;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  transition: opacity .4s cubic-bezier(.55, .055, .675, .19);
}

.nav-link:hover {
  opacity: 1;
}

.nav-link-wrapper {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-section {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 91px;
  padding-left: 172px;
  padding-right: 172px;
  display: flex;
}

.heading-par-and-button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 51.9375rem;
  display: flex;
  overflow: hidden;
}

.hero-par {
  max-width: 48ch;
  margin-top: 8px;
  margin-bottom: 0;
}

.hero-buttons-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  width: 19.125rem;
  margin-top: 40px;
  display: flex;
  overflow: visible;
}

.hero-button-1 {
  border: 1px solid #007bff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 8.25rem;
  height: 3rem;
  text-decoration: none;
  transition: all .6s cubic-bezier(.68, -.55, .265, 1.55);
  display: flex;
}

.hero-button-1:hover {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 8.4rem;
  height: 3.1rem;
  box-shadow: 0 2px 5px 3px #0003;
}

.hero-button-text {
  color: #007bff;
  font-size: 16px;
  line-height: 24px;
}

.get-started-button {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  background-color: #007bff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 9.875rem;
  height: 3rem;
  margin-top: 40px;
  display: flex;
}

.get-started-button.hero {
  margin-top: 0;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.get-started-button.fotter {
  margin-top: 32px;
}

.get-started {
  z-index: 2;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  position: relative;
}

.hero-image-wrapper {
  width: 100%;
  height: auto;
}

.hero-big-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.main-section {
  width: 100%;
}

.main-section-container {
  grid-column-gap: 140px;
  grid-row-gap: 140px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 147px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.full-control-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-par-text-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 29.5rem;
  display: flex;
}

.full-control-par {
  text-align: left;
  margin-top: 8px;
  margin-bottom: 0;
}

.full-control-image-wrapper {
  width: 40.625rem;
  height: 37.3125rem;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.smart-investments-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.heading-par-text-and-button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.par {
  text-align: left;
  margin-top: 8px;
  margin-bottom: 40px;
}

._1st-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f0f0fb;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 24px;
  padding-bottom: 70px;
  padding-left: 24px;
  display: flex;
}

.smart-investments.white, .no-heading.white {
  color: #fff;
}

.paragraph {
  text-align: left;
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 16px;
}

.paragraph.white {
  color: #fff;
}

._2nd-wrapper {
  background-color: #f0f0fb;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  padding: 24px 24px 290px;
}

._3rd-wrapper {
  background-color: #007bff;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  padding: 24px 24px 526px;
}

.slider-section {
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slider-container {
  background-color: #121212;
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  padding: 140px 172px;
  display: flex;
}

.slider-heading-text-par-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 34.875rem;
  display: flex;
  overflow: hidden;
}

.slider-text {
  color: #b0b0b0;
}

.slider-heading {
  color: #fff;
  text-align: center;
}

.slider-par {
  color: #b0b0b0;
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 16px;
}

.slider {
  background-color: #ddd0;
  width: 68.5rem;
  height: auto;
  margin-top: 64px;
}

.slider-mask {
  width: 100%;
  height: auto;
}

.slide {
  width: 100%;
}

.left-arrow {
  display: none;
  inset: auto auto 0% 0%;
}

.right-arrow {
  display: none;
  inset: auto 0% 0% auto;
}

.slide-nav {
  display: none;
}

.slide-wrapper {
  grid-column-gap: 81px;
  grid-row-gap: 81px;
  border: 1px solid #b0b0b0;
  border-radius: 16px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.slide-image-wrapper {
  width: 22.8125rem;
  height: 22.8125rem;
}

.image-2 {
  object-fit: cover;
  border-radius: 16px;
  width: 100%;
  height: 100%;
}

.slide-name-and-testimonial-wrapper {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.slide-testimonial {
  color: #fff;
  max-width: 22ch;
  font-weight: 400;
}

.slide-text {
  color: #fff;
  line-height: 24px;
}

.arrow-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 48px;
  display: flex;
}

.left-slider-arrow-wrapper, .right-slider-arrow-wrapper {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  display: flex;
}

.custom-left {
  opacity: .5;
  object-fit: cover;
  width: 4rem;
  height: 4rem;
  transition: all .4s ease-in-out, opacity .4s;
}

.custom-left:hover {
  opacity: 1;
  width: 100%;
  height: 100%;
}

.custom-right {
  opacity: .5;
  object-fit: cover;
  width: 4rem;
  height: 4rem;
  transition: all .4s ease-in-out, opacity .4s;
}

.custom-right:hover {
  opacity: 1;
  width: 100%;
  height: 100%;
}

.finances-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 140px;
  padding-bottom: 100px;
  display: flex;
}

.finances-heading-par-button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 34.875rem;
  display: flex;
  overflow: hidden;
}

.finances-heading {
  text-align: center;
}

.finances-par {
  margin-top: 8px;
  margin-bottom: 40px;
}

.fotter-section {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.fotter-container {
  border-top: 1px solid #495057;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 48px 167px 100px 60px;
  display: flex;
}

.inside-wrapper-fotter {
  grid-column-gap: 258px;
  grid-row-gap: 258px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.logo-wrapper-fotter {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.logo-icon-fotter {
  object-fit: cover;
  width: 5.43rem;
  height: 2rem;
}

.logo-fotter-text {
  max-width: 17ch;
  margin-bottom: 32px;
}

.fotter-links-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.links-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.links-wrapper-heading {
  color: #212529;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.fotter-link {
  color: #495057;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.links-wrapper-shorter {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.navbar-button-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 7rem;
  height: 4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.circle {
  z-index: 2;
  background-color: #fff;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  position: absolute;
  inset: auto auto 0% 41%;
}

.white-arrow-code {
  z-index: 3;
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.mask {
  z-index: 1;
  background-color: #fff;
  border: 2px solid #007bff;
  border-radius: 6px;
  width: 9.875rem;
  height: 3rem;
  position: absolute;
  inset: 0%;
}

.navbar-mobile, .inside-fotter-wrapper-mobile {
  display: none;
}

@media screen and (max-width: 991px) {
  .navbar {
    display: none;
  }

  .hero-container {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 80px 60px;
  }

  .heading-par-and-button-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .hero-heading {
    text-align: left;
    font-size: 50px;
    line-height: 62px;
  }

  .hero-par {
    text-align: left;
  }

  .hero-buttons-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 80%;
  }

  .hero-button-1 {
    width: 40%;
  }

  .hero-button-text {
    display: block;
  }

  .get-started-button.hero {
    width: 40%;
  }

  .main-section-container {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    width: 100%;
    padding-top: 80px;
  }

  .full-control-container {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-par-text-wrapper {
    width: 100%;
  }

  .full-control-heading {
    font-size: 40px;
    line-height: 48px;
  }

  .full-control-image-wrapper {
    width: 100%;
  }

  .smart-investments-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 80px;
    display: flex;
  }

  .heading-par-text-and-button-wrapper {
    width: 100%;
  }

  .heading {
    font-size: 40px;
    line-height: 48px;
  }

  ._1st-wrapper {
    width: 60%;
    padding-bottom: 30px;
  }

  ._2nd-wrapper {
    width: 70%;
    padding-bottom: 30px;
  }

  ._3rd-wrapper {
    width: 80%;
    padding-bottom: 30px;
  }

  .slider-container {
    width: 100%;
    padding: 80px 60px;
  }

  .slider-heading-text-par-wrapper {
    width: 100%;
  }

  .slider-heading {
    font-size: 40px;
    line-height: 48px;
  }

  .slider {
    width: 100%;
  }

  .slide-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 10px;
  }

  .slide-image-wrapper {
    width: 40%;
    height: 100%;
  }

  .image-2 {
    height: 16rem;
  }

  .slide-name-and-testimonial-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: flex-start;
    width: 60%;
    height: 16rem;
  }

  .slide-testimonial {
    font-size: 30px;
    line-height: 36px;
  }

  .finances-container {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 80px 60px;
  }

  .finances-heading-par-button-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .finances-heading {
    font-size: 40px;
    line-height: 48px;
  }

  .fotter-container {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 80px;
    padding-right: 60px;
  }

  .inside-wrapper-fotter {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: none;
  }

  .mask {
    display: none;
  }

  .navbar-mobile {
    background-color: #ddd0;
    display: block;
  }

  .navbar-mobile-container {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 35px;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .navmenu-mobile {
    border-radius: 30px;
    margin-top: 5px;
  }

  .menu-button-mobile.w--open {
    color: #0087ff;
    background-color: #c8c8c800;
  }

  .navlink-mobile {
    font-size: 18px;
    line-height: 24px;
  }

  .navlink-wrapper-mobile {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .inside-fotter-wrapper-mobile {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .fotter-link-wrapper-mobile {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    display: flex;
  }

  .logo-and-text-wrapper-mobile {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  ._1st-wrapper-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .links-wrapper-mobile {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    display: flex;
  }

  ._2nd-wrapper-mobile {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .links-wrapper-shorter-mobile {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    display: flex;
  }

  .icon {
    color: #007bff;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    display: none;
  }

  .hero-container {
    width: 100%;
    padding-top: 60px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading-par-and-button-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .hero-heading {
    text-align: left;
    font-size: 42px;
    line-height: 44px;
  }

  .hero-par {
    text-align: left;
  }

  .hero-buttons-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .hero-button-1 {
    width: 7.625rem;
    height: 2.875rem;
  }

  .get-started-button.hero {
    width: 9.875rem;
    height: 3rem;
  }

  .main-section-container {
    grid-column-gap: 92px;
    grid-row-gap: 92px;
    width: 100%;
    padding: 80px 16px;
  }

  .full-control-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .heading-par-text-wrapper {
    width: 100%;
  }

  .full-control-heading {
    font-size: 32px;
    line-height: 36px;
  }

  .full-control-par {
    margin-top: 6px;
    line-height: 22px;
  }

  .full-control-image-wrapper {
    width: 100%;
    height: 100%;
    margin-top: 36px;
  }

  .smart-investments-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0;
    padding-top: 0;
    display: flex;
  }

  .heading-par-text-and-button-wrapper {
    width: 100%;
  }

  .text {
    font-size: 12px;
    line-height: 18px;
  }

  .heading {
    font-size: 32px;
    line-height: 36px;
  }

  .par {
    line-height: 22px;
  }

  ._1st-wrapper {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    width: 70%;
    margin-top: 92px;
    margin-bottom: 36px;
    padding: 14px 22px 14px 14px;
  }

  .smart-investments {
    font-size: 12px;
    line-height: 18px;
  }

  .no-heading {
    font-size: 32px;
    line-height: 36px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 22px;
  }

  ._2nd-wrapper {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    width: 80%;
    margin-bottom: 36px;
    padding: 14px 22px 22px 14px;
  }

  ._3rd-wrapper {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 14px 22px 14px 14px;
    display: flex;
  }

  .slider-container {
    width: 100%;
    padding: 80px 16px;
  }

  .slider-heading-text-par-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .slider-text {
    font-size: 12px;
    line-height: 18px;
  }

  .slider-heading {
    text-align: left;
    font-size: 32px;
    line-height: 36px;
  }

  .slider-par {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
  }

  .slider {
    width: 100%;
    margin-top: 48px;
  }

  .slide-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .slide-image-wrapper {
    width: 100%;
    height: 22.375em;
  }

  .slide-name-and-testimonial-wrapper {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .slide-testimonial {
    font-size: 24px;
    line-height: 30px;
  }

  .slide-text {
    font-size: 16px;
  }

  .arrow-wrapper {
    justify-content: flex-start;
    align-items: center;
    margin-top: 37px;
  }

  .finances-container {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 80px 16px;
  }

  .finances-heading-par-button-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .finances-text {
    font-size: 12px;
    line-height: 18px;
  }

  .finances-heading {
    text-align: left;
    font-size: 32px;
    line-height: 36px;
  }

  .finances-par {
    text-align: left;
    line-height: 22px;
  }

  .fotter-container {
    width: 100%;
    padding: 36px 16px 66px;
  }

  .inside-wrapper-fotter {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: none;
  }

  .logo-wrapper-fotter {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .logo-fotter-text {
    margin-bottom: 16px;
  }

  .fotter-links-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .links-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-top: 20px;
  }

  .links-wrapper.bigger {
    justify-content: flex-start;
    align-items: center;
  }

  .links-wrapper-heading {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .links-wrapper-shorter {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .mask {
    display: none;
  }

  .navbar-mobile {
    background-color: #ddd0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .navbar-mobile-container {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 20px;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .navmenu-mobile {
    background-color: #007bff;
    border-radius: 5px;
  }

  .menu-button-mobile {
    color: #007bff;
  }

  .menu-button-mobile.w--open {
    background-color: #007bff;
    border-radius: 10px;
  }

  .navlink-mobile {
    font-size: 16px;
    line-height: 24px;
  }

  .navlink-wrapper-mobile {
    color: #007bff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .inside-fotter-wrapper-mobile {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .fotter-link-wrapper-mobile {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .logo-and-text-wrapper-mobile {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .logo-icon-mobile-fotter {
    width: 4.07875rem;
    height: 1.625rem;
  }

  .text-mobile-fotter {
    max-width: 15ch;
  }

  ._1st-wrapper-mobile {
    grid-column-gap: 104px;
    grid-row-gap: 104px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .links-wrapper-mobile {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  ._2nd-wrapper-mobile {
    grid-column-gap: 104px;
    grid-row-gap: 104px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .links-wrapper-shorter-mobile {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .logo-navbar-mobile-icon {
    width: 4.07875rem;
    height: 1.5rem;
  }
}

#w-node-_97fea29b-d5cb-027f-3dd0-298ea9568ad8-10a87c08 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_65975ed9-5cbc-747b-7d18-a7892afcfd8d-10a87c08 {
  grid-area: 4 / 4 / 6 / 7;
  align-self: auto;
}

#w-node-_691bd30d-dc1a-b6a0-5bcb-6ca6790b8d97-10a87c08 {
  grid-area: 2 / 7 / 6 / 10;
  align-self: auto;
}

#w-node-_1c1c7a69-5343-f140-5f42-23e246d65052-10a87c08 {
  grid-area: 1 / 10 / 6 / 13;
}

@media screen and (max-width: 479px) {
  #w-node-_97fea29b-d5cb-027f-3dd0-298ea9568ad8-10a87c08 {
    grid-column-end: 5;
  }

  #w-node-_65975ed9-5cbc-747b-7d18-a7892afcfd8d-10a87c08 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_691bd30d-dc1a-b6a0-5bcb-6ca6790b8d97-10a87c08 {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-_1c1c7a69-5343-f140-5f42-23e246d65052-10a87c08 {
    grid-area: 4 / 1 / 5 / 5;
  }
}


